{
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2020-10-10 15:25:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2020-10-10 15:25:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2020-10-10 15:27:57 +0300"
    },
    "done": true
  },
  "minecraft:end/root": {
    "criteria": {
      "entered_end": "2020-10-10 15:24:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2020-10-10 15:27:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2020-10-10 15:27:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2020-10-10 15:29:48 +0300"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2020-10-10 15:25:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2020-10-10 15:25:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/furnace_minecart": {
    "criteria": {
      "has_minecart": "2020-10-10 15:28:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2020-10-10 15:29:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2020-10-10 15:25:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2020-10-10 15:27:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2020-10-10 15:25:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/chest_minecart": {
    "criteria": {
      "has_minecart": "2020-10-10 15:28:45 +0300"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:taiga": "2020-10-10 15:15:10 +0300",
      "minecraft:dark_forest": "2020-10-10 15:24:20 +0300",
      "minecraft:plains": "2020-10-10 15:24:16 +0300"
    },
    "done": false
  },
  "minecraft:story/lava_bucket": {
    "criteria": {
      "lava_bucket": "2020-10-10 15:25:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2020-10-10 15:25:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2020-10-10 15:27:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/hopper_minecart": {
    "criteria": {
      "has_minecart": "2020-10-10 15:28:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2020-10-10 15:27:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2020-10-10 15:25:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2020-10-10 15:27:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2020-10-10 15:25:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/powered_rail": {
    "criteria": {
      "has_rail": "2020-10-10 15:28:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/enchanting_table": {
    "criteria": {
      "has_obsidian": "2020-10-10 15:15:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2020-10-10 15:25:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2020-10-10 15:29:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2020-10-10 15:29:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2020-10-10 15:29:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2020-10-10 15:29:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2020-10-10 15:27:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2020-10-10 15:27:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2020-10-10 15:27:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2020-10-10 15:25:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/flint_and_steel": {
    "criteria": {
      "has_obsidian": "2020-10-10 15:15:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2020-10-10 15:27:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2020-10-10 15:25:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2020-10-10 15:27:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2020-10-10 15:25:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/activator_rail": {
    "criteria": {
      "has_rail": "2020-10-10 15:28:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/detector_rail": {
    "criteria": {
      "has_rail": "2020-10-10 15:28:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/end_crystal": {
    "criteria": {
      "has_ender_eye": "2020-10-10 15:24:28 +0300"
    },
    "done": true
  },
  "minecraft:story/enter_the_end": {
    "criteria": {
      "entered_end": "2020-10-10 15:24:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/tnt_minecart": {
    "criteria": {
      "has_minecart": "2020-10-10 15:28:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2020-10-10 15:25:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ender_chest": {
    "criteria": {
      "has_ender_eye": "2020-10-10 15:24:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2020-10-10 15:29:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2020-10-10 15:29:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2020-10-10 15:27:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2020-10-10 15:29:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2020-10-10 15:25:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/rail": {
    "criteria": {
      "has_minecart": "2020-10-10 15:28:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2020-10-10 15:29:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2020-10-10 15:29:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2020-10-10 15:29:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2020-10-10 15:29:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2020-10-10 15:27:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2020-10-10 15:29:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2020-10-10 15:25:38 +0300"
    },
    "done": true
  },
  "minecraft:story/follow_ender_eye": {
    "criteria": {
      "in_stronghold": "2020-10-10 15:24:21 +0300"
    },
    "done": true
  },
  "minecraft:story/form_obsidian": {
    "criteria": {
      "obsidian": "2020-10-10 15:15:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2020-10-10 15:29:48 +0300"
    },
    "done": true
  },
  "DataVersion": 2578
}